<?xml version="1.0" encoding="Windows-1253" ?>
<NotepadPlus>
	<Native-Langue name = "Greek">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Αρχείο"/>
					<Item id = "1" name = "&amp;Επεξεργασία"/>
					<Item id = "2" name = "Ανα&amp;ζήτηση"/>
					<Item id = "3" name = "&amp;Προβολή"/>
					<Item id = "4" name = "&amp;Μορφή"/>
					<Item id = "5" name = "&amp;Γλώσσα"/>
					<Item id = "6" name = "&amp;Ρυθμίσεις"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "19" name = "Σύμπτυξη επιπέδου"/>
                    <Item posX = "3" posY = "20" name = "Ανάπτυξη επιπέδου"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Νέο	Ctrl+N"/>
                    <Item id = "41002" name = "Άν&amp;οιγμα	Ctrl+O"/>
                    <Item id = "41003" name = "&amp;Κλείσιμο	Ctrl+W"/>
                    <Item id = "41004" name = "Κ&amp;λείσιμο Όλων"/>
                    <Item id = "41005" name = "Κλείσιμο όλων ΕΚΤΟΣ από το επιλεγμένο"/>
                    <Item id = "41006" name = "Αποθήκευ&amp;ση	Ctrl+S"/>
                    <Item id = "41007" name = "Α&amp;ποθήκευση Όλων	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "Αποθή&amp;κευση Ώς..."/>
                    <Item id = "41010" name = "Εκτύπωση...	Ctrl+P"/>
                    <Item id = "41011" name = "Έ&amp;ξοδος"/>
                    
                    <Item id = "42001" name = "Απο&amp;κοπή	Ctrl+X"/>
                    <Item id = "42002" name = "Αντι&amp;γραφή	Ctrl+C"/>
                    <Item id = "42003" name = "&amp;Αναίρεση	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Επανάληψη	Ctrl+Y"/>
                    <Item id = "42005" name = "Επι&amp;κόλληση	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Διαγραφή	Del"/>
                    <Item id = "42007" name = "Επιλογή Ό&amp;λων	Ctrl+A"/>

                    <Item id = "42008" name = "Εισαγωγή Περιθωρίου	TAB"/>
                    <Item id = "42009" name = "Αφαίρεση Περιθωρίου	Shift+TAB"/>
                    <Item id = "42010" name = "Διπλασιασμός επιλεγμένης γραμμής	Ctrl+D"/>
                    <Item id = "42011" name = "Μετατόπιση επιλεγμένης γραμμής	Ctrl+T"/>
                    <Item id = "42012" name = "Διαχωρισμός γραμμών	Ctrl+I"/>
                    <Item id = "42013" name = "Ένωση γραμμών	Ctrl+J"/>
                    <Item id = "42014" name = "Μετατόπιση επιλεγμένης γραμμής πάνω	Ctrl+Shift+Up"/>   
                    <Item id = "42015" name = "Μετατόπιση επιλεγμένης γραμμής κάτω	Ctrl+Shift+Down"/>   

                    <Item id = "43001" name = "&amp;Εύρεση...	Ctrl+F"/>
                    <Item id = "43002" name = "Εύρεση Ε&amp;πομένου	F3"/>
                    <Item id = "43003" name = "Αντικατάσταση...	Ctrl+H"/>
                    <Item id = "43004" name = "Μετάβαση...	Ctrl+G"/>
                    <Item id = "43005" name = "Σελιδοδείκτης	Ctrl+F2"/>
                    <Item id = "43006" name = "Επόμενος Σελιδοδείκτης	F2"/>
                    <Item id = "43007" name = "Προηγούμενος Σελιδοδείκτης	Shift+F2"/>
                    <Item id = "43008" name = "Καθαρισμός Σελιδοδεικτών"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44011" name = "Παράθυρο ορισμένο από το Χρήστη"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44025" name = "Εμφάνιση κενού χώρου και TAB"/>
                    <Item id = "44026" name = "Εμφάνιση αλλαγών γραμμών"/>
                    <Item id = "44019" name = "Εμφάνιση όλων των χαρακτήρων"/>
                    
                    
                    <Item id = "44020" name = "Εμφάνιση Οδηγού Περιθωρίων"/>
                    
                    <Item id = "44022" name = "Αναδίπλωση"/>
                    <Item id = "44023" name = "Μεγέθυνση &amp;in	Ctrl-Mouse Wheel Up"/>
                    <Item id = "44024" name = "Σμίκρυνση &amp;out	Ctrl-Mouse Wheel Down"/>

                    <Item id = "44032" name = "Πλήρης Οθόνη	F11"/>
				<Item id = "44010" name = "Σύμπτυξη Όλων	Alt+0"/>
				<Item id = "44030" name = "Σύμπτυξη του επιλεγμένου επιπέδου	Ctrl+Alt+F"/>
				<Item id = "44031" name = "Ανάπτυξη του επιλεγμένου επιπέδου	Ctrl+Alt+Shift+F"/>
				<Item id = "44029" name = "Ανάπτυξη Όλων	Alt+Shift+0"/>


                    <Item id = "45001" name = "Μετατροπή σε Μορφή Windows"/>
                    <Item id = "45002" name = "Μετατροπή σε Μορφή UNIX"/>
                    <Item id = "45003" name = "Μετατροπή σε Μορφή MAC"/>
					
                    <Item id = "45004" name = "Κωδικοποίηση σε ANSI"/>
                    <Item id = "45005" name = "Κωδικοποίηση σε UTF-8"/>
                    <Item id = "45006" name = "Κωδικοποίηση σε UCS-2 Big Endian"/>
                    <Item id = "45007" name = "Κωδικοποίηση σε UCS-2 Little Endian"/>
                    <Item id = "45008" name = "Εμφάνιση ως UTF-8"/>
                    
                    <Item id = "10001" name = "Μετάβαση σε άλλη προβολή"/>
                    <Item id = "10002" name = "Διπλασιασμός σε άλλη προβολή"/>
                    
                    <Item id = "46001" name = "Ρύθμιση Εμφάνισης..."/>
    
                    <Item id = "47000" name = "Πληροφορίες...	F1"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "49000" name = "Εκ&amp;τέλεση..."/>
                </Commands>
			</Main>
			<Splitter>
			</Splitter>
            <TabBar>
                	<Item order = "0" name = "Κλείσε με"/>
					<Item order = "1" name = "Κλείσε όλα τα άλλα εκτός από εμένα"/>
					<Item order = "2" name = "Αποθήκευσέ με"/>
					<Item order = "3" name = "Αποθήκευσέ με ώς..."/>
					<Item order = "4" name = "Εκτύπωσέ με"/>
					<Item order = "5" name = "Μετάβαση σε άλλη προβολή"/>
					<Item order = "6" name = "Διπλασιασμός σε άλλη προβολή"/>
			</TabBar>
		</Menu>
		
		<Dialog>
            <Find title = "Εύρεση...">
                <Item id = "1" name = "Εύρεση Επομένου"/>
                <Item id = "2" name = "Κλείσιμο"/>
                <Item id = "1620" name = "Εύρεση του :"/>
                <Item id = "1603" name = "Μόνο &amp;ολόκληρες λέξεις"/>
                <Item id = "1604" name = "Πεζά/&amp;Κεφαλαία"/>
                <Item id = "1605" name = "Κα&amp;νονική Παράσταση"/>
                <Item id = "1606" name = "Κυκλική Αναζήτη&amp;ση"/>
                <Item id = "1612" name = "&amp;Πάνω"/>
                <Item id = "1613" name = "&amp;Κάτω"/>
                <Item id = "1614" name = "Καταμέτρηση"/>
                <Item id = "1615" name = "Εύρεση Όλων"/>
                <Item id = "1616" name = "Τονισμός Γραμμής"/>
                <Item id = "1617" name = "Τονισμός Aντικειμένου"/>
                <Item id = "1618" name = "Απαλοιφή"/>
                <Item id = "1621" name = "Κατεύθυνση"/>
                <Item id = "1611" name = "Αντικα&amp;τάσταση με :"/>
                <Item id = "1608" name = "&amp;Αντικατάσταση"/>
                <Item id = "1609" name = "Αντικατάσταση Ό&amp;λων"/>
			 <Item id = "1623" name = "Διαφάνεια"/>
            </Find>
            <GoToLine title = "Μετάβαση σε Γραμμή #">
                <Item id = "1" name = "&amp;Πάμε !"/>
                <Item id = "2" name = "Δεν πάω πουθενά"/>
                <Item id = "2004" name = "Είσαι εδώ :"/>
                <Item id = "2005" name = "Θες να πας εδώ :"/>
                <Item id = "2006" name = "Δεν μπορείς να πας :"/>
            </GoToLine>
            <TabSize>
                <Item id = "2401" name = "Μέγεθος Καρτέλας :"/>
            </TabSize>
            <MaxFile>
                <Item id = "2401" name = "Μέγιστο Αρχείο :"/>
            </MaxFile>
            <Run title = "Εκτέλεση...">
                <Item id = "1903" name = "Γράψε το πρόγραμμα που θες να τρέξεις"/>
                <Item id = "1" name = "Τρέξτο!"/>
                <Item id = "2" name = "Σταμάτα!"/>
            </Run>
            <StyleConfig title = "Ρύθμιση Εμφάνισης">
				<Item id = "1" name = "Δοκίμασέ το!"/>
				<Item id = "2" name = "Άκυρο"/>
				<Item id = "2301" name = "Αποθήκευση"/>
				<Item id = "2303" name = "Διαφάνεια"/>
				
                <SubDialog>
                    <Item id = "2211" name = "Περιγραφή Εμφάνισης :"/>
                    <Item id = "2210" name = "Προσοχή : H εμφάνιση αυτή θα είναι προεπιλεγμένη για όλες τις μη ορισμένες εμφανίσεις"/>
                    <Item id = "2212" name = "Είδος Χρωματισμών"/>
                    <Item id = "2213" name = "Είδος Γραμματοσειράς"/>
                    <Item id = "2206" name = "Χρώμα Γραμμάτων"/>
                    <Item id = "2207" name = "Χρώμα Φόντου"/>
                    <Item id = "2208" name = "Όνομα Γραμματοσειράς :"/>
                    <Item id = "2209" name = "Μέγεθος Γραμματοσειράς :"/>
                    <Item id = "2204" name = "Έντονα"/>
                    <Item id = "2205" name = "Πλάγια"/>
                    <Item id = "2214" name = "Προεπιλεγμενή επέκταση :"/>
                    <Item id = "2216" name = "Επέκταση χρήστη :"/>
                    <Item id = "2218" name = "Υπογράμμιση"/>
                    <Item id = "2219" name = "Προεπιλεγμένες λέξεις-κλεδιά"/>
                    <Item id = "2221" name = "Λέξεις-κλειδιά χρήστη"/>
                </SubDialog>
				
            </StyleConfig>
            <UserDefine title = "Ορισμός από το Χρήστη">
				<Item id = "20002" name = "Μετονομασία"/>
				<Item id = "20003" name = "Νέο..."/>
				<Item id = "20004" name = "Διαγραφή"/>
				<Item id = "20005" name = "Αποθήκευση..."/>
				<Item id = "20007" name = "Γλώσσα Χρήστη : "/>
				<Item id = "20009" name = "Επέκταση :"/>
				<Item id = "20012" name = "Αγνόηση Κεφαλαίων"/>
				<Item id = "20011" name = "Διαφάνεια"/>
				<Item id = "0" name = "Είδος Χρωματισμών"/>
				<Item id = "1" name = "Χρώμα Γραμμάτων"/>
				<Item id = "2" name = "Χρώμα Φόντου"/>
				<Item id = "3" name = "Είδος Γραμματοσειράς"/>
				<Item id = "4" name = "Όνομα Γραμματοσειράς :"/>
				<Item id = "5" name = "Μέγεθος Γραμματοσειράς :"/>
				<Item id = "6" name = "Έντονα"/>
				<Item id = "7" name = "Πλάγια"/>
				<Item id = "8" name = "Υπογράμμιση"/>

				<Item id = "10" name = "Θεώρισε τις λέξεις-κλειδιά ως σύμβολα"/>
				
                <Folder title = "Φάκελος &amp;&amp; Προεπιλογές">
					<Item id = "21101" name = "Προεπιλεγμένη Ρύθμιση Στυλ"/>
					<Item id = "21201" name = "Ρύθμιση λέξεων-κλειδιών ανοίγματος φακέλου"/>
					<Item id = "21301" name = "Ρύθμιση λέξεων-κλειδιών κλεισίματος φακέλου"/>
                </Folder>
                <Keywords title = "Λίστες λέξεων-κλειδιών">
					<Item id = "22101" name = "1η Ομάδα"/>
					<Item id = "22201" name = "2η Ομάδα"/>
					<Item id = "22301" name = "3η Ομάδα"/>
					<Item id = "22401" name = "4η Ομάδα"/>
					
					<Item id = "22113" name = "Με το Πρόθεμα"/>
					<Item id = "22213" name = "Με το Πρόθεμα"/>
					<Item id = "22313" name = "Με το Πρόθεμα"/>
					<Item id = "22413" name = "Με το Πρόθεμα"/>
                </Keywords>
                <Comment title = "Σχόλια &amp;&amp; Αρίθμηση">
					<Item id = "23301" name = "Γραμμή Σχόλιου"/>
					<Item id = "23101" name = "Παράγραφος Σχόλιου"/>
					<Item id = "23113" name = "Άνοιγμα Σχόλιου :"/>
					<Item id = "23115" name = "Κλείσιμο Σχόλιου :"/>
					<Item id = "23116" name = "Θεώρησε την λέξη-κλειδί ως σύμβολο"/>
					<Item id = "23117" name = "Θεώρησε τις λέξεις-κλειδί ως σύμβολα"/>
					<Item id = "23201" name = "Αριθμός"/>
                </Comment>
                <Operator title = "Σύμβολα Πράξεων">
					<Item id = "24107" name = "Σύμβολο Πράξης"/>
					<Item id = "24103" name = "Υπάρχοντα Σύμβολα"/>
					<Item id = "24101" name = "Ενεργοποιημένα Σύμβολα"/>
                </Operator>
            </UserDefine>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
